<div class="navbar navbar-expand-lg fixed-top navbar-light bg-light">
  <div class="container">
    <a href="../" class="navbar-brand">User Management</a>
    <button class="navbar-toggler" type="button" data-toggle="collapse" data-target="#navbarResponsive" aria-controls="navbarResponsive" aria-expanded="false" aria-label="Toggle navigation">
      <span class="navbar-toggler-icon"></span>
    </button>
    <div class="collapse navbar-collapse" id="navbarResponsive">
      <ul class="navbar-nav">
        <li class="nav-item">
          <a class="nav-link" href="../help/">Users</a>
        </li>
      </ul>

      <ul class="nav navbar-nav navbar-right">
        <li><a href="#" (click)="logout($event)">Logout</a></li>
      </ul>
    </div>
  </div>
</div>

<div class="container">
  <div class="row" style="margin-top: 90px;">
    <div class="col-md-8">
      <div class="panel panel-default">
        <div class="panel-body">
          <h4>Liste des employées : </h4>
          <div class="row">
            <app-users [employers]="employers"></app-users>
          </div>
        </div>
      </div>
    </div>
    <div class="col-md-4">
      <div class="panel panel-default">
        <div class="panel-body">
          <h4>Ajout user </h4>
          <div class="row">
            <app-add-user></app-add-user>
          </div>
        </div>
      </div>
    </div>
  </div>
</div>
